.bloque-contacto .bloque-contacto-mapa {
  width: calc(100% - 3.76rem);
  padding: 2.19rem 1.88rem;
}

.bloque-contacto .bloque-contacto-mapa iframe {
  width: 100%;
  height: 30.125rem;
  border-radius: 0.75rem;
}

.bloque-contacto .bloque-contacto-delegaciones {
  width: calc(100% - 33.96rem);
  display: flex;
  padding: 2.5rem 2.19rem 4.9rem 31.77rem;
}

.bloque-contacto .bloque-contacto-botones {
  width: 25%;
}

.bloque-contacto .bloque-contacto-oficinas {
  display: flex;
  width: 100%;
}

.bloque-contacto .bloque-contacto-slogan {
  font-family: "Harriet Text Light 2v1";
  font-size: 1.875rem;
  line-height: 99%; /* 1.85625rem */
  letter-spacing: -0.02813rem;
  height: 5rem;
}

.bloque-contacto-botones {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.75rem;
}

.bloque-contacto .bloque-contacto-nombre {
  font-size: 1.125rem;
  line-height: 108%; /* 1.215rem */
  letter-spacing: 0.0225rem;
}

.bloque-contacto .bloque-contacto-nombre b {
  font-family: "Residenz Grotesk SemiBold";
  font-style: normal;
  font-weight: 400;
}

.bloque-contacto .bloque-contacto-oficina {
  width: 33.33%;
}

.bloque-contacto .bloque-contacto-oficina-datos {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.75rem;
}

.bloque-contacto .bloque-contacto-titulo-delegaciones {
  font-size: 0.875rem;
  line-height: 112%; /* 0.98rem */
  letter-spacing: 0.0175rem;
}

.bloque-contacto .bloque-contacto-titulo-oficina svg {
  max-width: 7.3805rem;
}

.bloque-contacto-contenido-oficina {
  font-family: "Residenz Grotesk Regular";
  font-size: 1.125rem;
  line-height: 108%; /* 1.215rem */
  letter-spacing: 0.0225rem;
}

.bloque-contacto-contenido-email {
  font-family: "Residenz Grotesk SemiBold";
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 108%; /* 1.62rem */
}

.bloque-contacto-contenido-direccion {
  font-family: "Residenz Grotesk Regular";
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 112%; /* 0.98rem */
  letter-spacing: 0.0175rem;
}

.bloque-contacto .bloque-contacto-contenido {
  font-family: "Residenz Grotesk SemiBold";
  font-size: 1.125rem;
  line-height: 108%;
  width: 40.875rem;
  display: flex;
  flex-direction: column;
  gap: 7.48rem;
}

.bloque-contacto .bloque-oficina-datos-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2.87rem;
}

.bloque-contacto .bloque-contacto-contenido-wrapper {
  background: var(--Neutral-333333, #333);
  display: flex;
  gap: 18.07rem;
  padding: 6.75rem 0 5.25rem 31.77rem;
}

.bloque-contacto .-delegaciones {
  display: flex;
  flex-direction: column;
  gap: 7.48rem;
}

.bloque-contacto .bloque-contacto-subtitulo-descripcion-wrapper {
  display: flex;
  flex-direction: column;
  gap: 1.88rem;
}

.bloque-contacto .bloque-contacto-footer, .bloque-contacto .bloque-contacto-delegaciones {
  background: var(--Neutral-8B998A, #8B998A);
}

.bloque-contacto .bloque-contacto-footer {
  width: calc(100% - 1.5rem);
  padding: 0 0.75rem;
}

.bloque-contacto .bloque-contacto-titulo {
  color: var(--Neutral-White, #FFF);
  font-family: "Harriet Text Light 2v1";
  font-size: 3.25rem;
  font-style: normal;
  font-weight: 300;
  line-height: 96%; /* 3.12rem */
  letter-spacing: -0.065rem;
}

.bloque-contacto .bloque-contacto-subtitulo {
  color: var(--Neutral-White, #FFF);
  font-family: "Residenz Grotesk SemiBold";
  font-size: 1.5rem;
  font-style: normal;
  line-height: 108%; /* 1.62rem */
  width: 21.875rem;
}

.bloque-contacto .bloque-contacto-descripcion {
  color: var(--Neutral-White, #FFF);
  font-family: "Residenz Grotesk Regular";
  font-size: 1.5rem;
  font-style: normal;
  line-height: 108%; /* 1.62rem */
  letter-spacing: 0.015rem;
}

.bloque-contacto .bloque-contacto-boton-wrapper {
  margin-top: 1.88rem;
}

.bloque-contacto .bloque-contacto-boton {
  color: var(--Neutral-1A1A1A, #1A1A1A);
  padding: 0.75rem 2.25rem;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
  border-radius: 18.75rem;
  color: var(--Neutral-1A1A1A, #1A1A1A);
  text-align: center;
  font-family: "Residenz Grotesk SemiBold";
  font-size: 1.125rem;
  line-height: 108%; /* 1.215rem */
}

.bloque-contacto .bloque-contacto-boton, .bloque-contacto .bloque-contacto-boton:visited, .bloque-contacto .bloque-contacto-boton:hover, .bloque-contacto .bloque-contacto-boton:active {
  text-decoration: none;
  color: var(--Neutral-1A1A1A, #1A1A1A);
}

.bloque-contacto .bloque-contacto-sello-wrapper {
  align-self: baseline;
}

.bloque-contacto .sello-contacto {
  width: 16.4375rem;
}

/* Quitamos el footer de la página de contacto */
body.page-id-34996 footer {
  display: none;
}

.bloque-contacto-footer .footer-col-logos {
  gap: 0;
}

.bloque-contacto-footer .footer-menu ul {
  gap: 0.75rem;
}

.bloque-contacto-footer .footer-col-logos-contacto-2 {
  padding: 0rem 1.88rem 0rem 0rem !important;
  width: unset;
}

.bloque-contacto-footer .footer-col-logos {
  padding: 0rem 0rem 1.88rem 0rem;
}

.bloque-contacto-footer .footer-col-menus {
  padding: 0rem 1.88rem 1.88rem 0rem;
}

.bloque-contacto-footer .footer-newsletter {
  width: 25.8rem;
}

.bloque-contacto-footer .footer-col-copyright {
  padding-right: 0;
  padding-top: 0;
}

.bloque-contacto-footer .footer-menu {
  padding-top: 0;
}

.bloque-contacto-footer .footer-newsletter-title {
  font-family: "Residenz Grotesk SemiBold";
  font-size: 1.5rem;
  line-height: 108%; /* 1.62rem */
}

@media screen and (max-width: 959px) {
  .bloque-contacto .bloque-contacto-delegaciones {
    flex-direction: column;
  }

  .bloque-contacto-oficinas {
    width: 100%;
    flex-direction: column;
  }

  .bloque-contacto .bloque-contacto-oficina {
    width: 100%;
    padding: 2.5rem 0;
    border-bottom: 1px solid black;
  }

  .bloque-contacto .bloque-contacto-delegaciones {
      padding: 0 2.19rem 2rem 2.19rem;
  }

  .bloque-contacto .bloque-contacto-contenido-wrapper {
      padding: 2.75rem 0 5.25rem 0.75rem;
  }

  .bloque-contacto .bloque-contacto-contenido {
    width: unset;
    gap: 4.48rem;
  }

  .bloque-contacto .bloque-contacto-sello-wrapper {
    position: absolute;
    top: 4.75rem;
    right: 0rem;
  }

  .bloque-contacto .sello-contacto {
      width: 5.75rem;
  }

  .bloque-contacto .bloque-contacto-titulo {
    font-size: 1.8em;
    width: 15rem;
  }

  .bloque-contacto .bloque-contacto-subtitulo {
    width: unset;
    font-size: 1.25rem;
  }

  .bloque-contacto .bloque-contacto-descripcion {
    font-size: 1rem;
  }

  .bloque-contacto .bloque-contacto-boton {
    font-size: 0.875rem;
    padding: 0.5rem 1.25rem;
  }

  .bloque-contacto .bloque-contacto-delegaciones {
    width: unset;
  }

  .bloque-contacto .bloque-contacto-delegaciones {
    padding: 0 0.75rem 2rem 0.75rem;
  }

  .bloque-contacto .bloque-contacto-titulo-oficina svg {
    width: unset;
  }

  .bloque-contacto-contenido-email {
    font-size: 1rem;
  }

  .bloque-contacto-contenido-direccion {
    font-size: 0.675rem;
  }

  .bloque-contacto .bloque-oficina-datos-wrapper {
    gap: 1.87rem;
  }

  .bloque-contacto-contenido-oficina {
    font-size: 1rem;
  }

  .bloque-contacto-footer .footer-col-menus {
    padding: 0rem 0 1.88rem 0rem;
  }

  .bloque-contacto-footer .footer-col-logos {
    width: 100%;
  }

  .bloque-contacto-footer .footer-col-logos img {
    height: 2rem;
  }

  .bloque-contacto-footer .footer-col-logos {
    gap: 1rem;
  }

  .bloque-contacto-footer .footer-col.footer-col-copyright {
    padding: 1.37rem 0rem;
    align-self: baseline;
  }
}
